## 2019-04-30

Package | Advisory | Notes
------- | -------- | -----
bpftool-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-abi-whitelists-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-devel-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-doc-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-headers-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-devel-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.22.3-1.3.10.0_957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-957.12.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.22.3-1.3.10.0_957.12.1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-10.7.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-container-base-10.7.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-containers-10.7.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-devtools-10.7.0-2.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tripleo-10.4.1-2.el7 | &nbsp; &nbsp; | &nbsp;
puppet-veritas_hyperscale-1.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-debtcollector-1.17.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-keystoneclient-3.13.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-keystoneclient-tests-3.13.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-manilaclient-1.24.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-serialization-2.20.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-pycadf-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-senlinclient-1.4.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-senlinclient-tests-unit-1.4.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tripleoclient-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tripleoclient-heat-installer-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tripleo-common-10.7.0-2.el7 | &nbsp; &nbsp; | &nbsp;
python-debtcollector-doc-1.17.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystoneclient-doc-3.13.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-manilaclient-doc-1.24.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-serialization-doc-2.20.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-serialization-tests-2.20.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-pycadf-common-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-senlinclient-doc-1.4.1-1.el7 | &nbsp; &nbsp; | &nbsp;
bpftool-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
cmirror-2.02.180-10.el7_6.7 | &nbsp; &nbsp; | &nbsp;
cpp-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
device-mapper-1.02.149-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
device-mapper-devel-1.02.149-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
device-mapper-event-1.02.149-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
device-mapper-event-devel-1.02.149-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
device-mapper-event-libs-1.02.149-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
device-mapper-libs-1.02.149-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
gcc-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
gcc-c++-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
gcc-gfortran-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
gcc-gnat-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
gcc-go-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
gcc-objc-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
gcc-objc++-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
gcc-plugin-devel-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
gdm-3.28.2-12.el7_6.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0824" target="secadv">RHBA-2019:0824</a> | &nbsp;
gdm-devel-3.28.2-12.el7_6.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0824" target="secadv">RHBA-2019:0824</a> | &nbsp;
gdm-pam-extensions-devel-3.28.2-12.el7_6.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0824" target="secadv">RHBA-2019:0824</a> | &nbsp;
gnome-classic-session-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-alternate-tab-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-apps-menu-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-auto-move-windows-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-common-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-dash-to-dock-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-drive-menu-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-launch-new-instance-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-native-window-placement-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-no-hot-corner-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-panel-favorites-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-places-menu-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-screenshot-window-sizer-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-systemMonitor-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-top-icons-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-updates-dialog-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-user-theme-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-window-list-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-windowsNavigator-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
gnome-shell-extension-workspace-indicator-3.28.1-5.el7.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0825" target="secadv">RHBA-2019:0825</a> | &nbsp;
httpd-2.4.6-89.el7.centos | &nbsp; &nbsp; | &nbsp;
httpd-devel-2.4.6-89.el7.centos | &nbsp; &nbsp; | &nbsp;
httpd-manual-2.4.6-89.el7.centos | &nbsp; &nbsp; | &nbsp;
httpd-tools-2.4.6-89.el7.centos | &nbsp; &nbsp; | &nbsp;
iproute-4.11.0-14.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0808" target="secadv">RHBA-2019:0808</a> | &nbsp;
iproute-devel-4.11.0-14.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0808" target="secadv">RHBA-2019:0808</a> | &nbsp;
iproute-doc-4.11.0-14.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0808" target="secadv">RHBA-2019:0808</a> | &nbsp;
kernel-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-abi-whitelists-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-debug-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-debug-devel-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-devel-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-doc-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-headers-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-tools-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-tools-libs-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
kexec-tools-2.0.15-21.el7_6.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0810" target="secadv">RHBA-2019:0810</a> | &nbsp;
kexec-tools-anaconda-addon-2.0.15-21.el7_6.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0810" target="secadv">RHBA-2019:0810</a> | &nbsp;
kexec-tools-eppic-2.0.15-21.el7_6.3 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0810" target="secadv">RHBA-2019:0810</a> | &nbsp;
libasan-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libasan-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libatomic-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libatomic-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgcc-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgfortran-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgfortran-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgnat-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgnat-devel-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgnat-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgo-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgo-devel-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgomp-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgo-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libgudev1-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
libgudev1-devel-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
libipa_hbac-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libipa_hbac-devel-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libitm-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libitm-devel-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libitm-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libmudflap-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libmudflap-devel-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libmudflap-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libobjc-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libquadmath-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libquadmath-devel-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libquadmath-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libsss_autofs-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_certmap-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_certmap-devel-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_idmap-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_idmap-devel-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_nss_idmap-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_nss_idmap-devel-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_simpleifp-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_simpleifp-devel-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libsss_sudo-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
libstdc++-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libstdc++-devel-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libstdc++-docs-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libstdc++-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libtsan-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libtsan-static-4.8.5-36.el7_6.2 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0807" target="secadv">RHBA-2019:0807</a> | &nbsp;
libvirt-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-admin-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-bash-completion-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-client-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-config-network-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-config-nwfilter-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-interface-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-lxc-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-network-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-nodedev-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-nwfilter-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-qemu-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-secret-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-core-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-disk-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-gluster-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-iscsi-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-logical-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-mpath-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-rbd-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-driver-storage-scsi-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-kvm-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-daemon-lxc-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-devel-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-docs-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-libs-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-lock-sanlock-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-login-shell-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
libvirt-nss-4.5.0-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0821" target="secadv">RHBA-2019:0821</a> | &nbsp;
lvm2-2.02.180-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
lvm2-cluster-2.02.180-10.el7_6.7 | &nbsp; &nbsp; | &nbsp;
lvm2-devel-2.02.180-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
lvm2-libs-2.02.180-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
lvm2-lockd-2.02.180-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
lvm2-python-boom-0.9-14.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
lvm2-python-libs-2.02.180-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
lvm2-sysvinit-2.02.180-10.el7_6.7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0814" target="secadv">RHBA-2019:0814</a> | &nbsp;
mod_ldap-2.4.6-89.el7.centos | &nbsp; &nbsp; | &nbsp;
mod_proxy_html-2.4.6-89.el7.centos | &nbsp; &nbsp; | &nbsp;
mod_session-2.4.6-89.el7.centos | &nbsp; &nbsp; | &nbsp;
mod_ssl-2.4.6-89.el7.centos | &nbsp; &nbsp; | &nbsp;
mutter-3.28.3-7.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0817" target="secadv">RHBA-2019:0817</a> | &nbsp;
mutter-devel-3.28.3-7.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0817" target="secadv">RHBA-2019:0817</a> | &nbsp;
nss-pam-ldapd-0.8.13-16.el7_6.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0813" target="secadv">RHBA-2019:0813</a> | &nbsp;
OVMF-20180508-3.gitee3198e672e2.el7_6.1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0809" target="secadv">RHSA-2019:0809</a> | &nbsp;
pango-1.42.4-2.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0815" target="secadv">RHBA-2019:0815</a> | &nbsp;
pango-devel-1.42.4-2.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0815" target="secadv">RHBA-2019:0815</a> | &nbsp;
pango-tests-1.42.4-2.el7_6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0815" target="secadv">RHBA-2019:0815</a> | &nbsp;
perf-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
python-libipa_hbac-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
python-libsss_nss_idmap-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
python-perf-3.10.0-957.12.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0818" target="secadv">RHSA-2019:0818</a> | &nbsp;
python-sss-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
python-sssdconfig-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
python-sss-murmur-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
rsync-3.1.2-6.el7_6.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0822" target="secadv">RHBA-2019:0822</a> | &nbsp;
scap-security-guide-0.1.40-13.el7.centos | &nbsp; &nbsp; | &nbsp;
scap-security-guide-doc-0.1.40-13.el7.centos | &nbsp; &nbsp; | &nbsp;
selinux-policy-3.13.1-229.el7_6.12 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0811" target="secadv">RHBA-2019:0811</a> | &nbsp;
selinux-policy-devel-3.13.1-229.el7_6.12 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0811" target="secadv">RHBA-2019:0811</a> | &nbsp;
selinux-policy-doc-3.13.1-229.el7_6.12 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0811" target="secadv">RHBA-2019:0811</a> | &nbsp;
selinux-policy-minimum-3.13.1-229.el7_6.12 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0811" target="secadv">RHBA-2019:0811</a> | &nbsp;
selinux-policy-mls-3.13.1-229.el7_6.12 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0811" target="secadv">RHBA-2019:0811</a> | &nbsp;
selinux-policy-sandbox-3.13.1-229.el7_6.12 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0811" target="secadv">RHBA-2019:0811</a> | &nbsp;
selinux-policy-targeted-3.13.1-229.el7_6.12 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0811" target="secadv">RHBA-2019:0811</a> | &nbsp;
sos-3.6-17.el7.centos | &nbsp; &nbsp; | &nbsp;
sssd-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-ad-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-client-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-common-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-common-pac-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-dbus-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-ipa-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-kcm-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-krb5-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-krb5-common-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-ldap-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-libwbclient-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-libwbclient-devel-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-polkit-rules-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-proxy-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-tools-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
sssd-winbind-idmap-1.16.2-13.el7_6.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0816" target="secadv">RHBA-2019:0816</a> | &nbsp;
systemd-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
systemd-devel-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
systemd-journal-gateway-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
systemd-libs-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
systemd-networkd-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
systemd-python-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
systemd-resolved-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
systemd-sysv-219-62.el7_6.6 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2019:0820" target="secadv">RHBA-2019:0820</a> | &nbsp;
